name: Mansoor Khan
locality: 
country: Remote
role: <a href="">Backend Engineer</a>
reports_to: malgorzata-ksionek
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: khanmansoor
departments:
  - Development
specialty: "Workspace"
expertise:
story:

